html, body {
  height          : 100%;
  width         : 100%;
  margin          : 0;
  padding         : 0;
}
/* --------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------  LOGIN */
.pathway {
  height          : 38px;
  padding         : 0 0 0 40px;
  color         : #CACACA;
  background-color    : #666;
}
.bg_middle {
  height          : 7px;
  line-height       : 7px;
  background-color    : #CCCCAF;
}
#container_login {
  height          : 100%;
  width         : 100%;
  background-color    : #CCCCAF;
}
#container_content {
  width         : 100%;
  text-align        : center;
  /* background-image   : url('login/bg_login2.gif'); */
  background-repeat   : repeat-x;
}
#container_loginbox {
  position        : relative;
  top           : 125px;
  width         : 402px;
  margin          : 0 auto;
}
#container_loginbox form {
  margin          : 0;
  padding         : 0;
}
#loginbox_top {
  height          : 36px;
  text-align        : left;
  background-image    : url('login/bg_loginbox_top.gif');
  background-repeat   : no-repeat;
}
#loginbox_top .text {
  padding         : 16px 0 0 20px;
  font-size       : 11px;
  color         : #000;
}
#loginbox_middle {
  height          : auto;
  padding         : 16px 0 20px 0px;
  background-image    : url('login/bg_loginbox_middle.gif');
  background-repeat   : repeat-y;
}
#loginbox_bottom {
  height          : 55px;
  padding         : 0 20px 0 20px;
  text-align        : left;
  background-image    : url('login/bg_loginbox_bottom.gif');
  background-repeat   : no-repeat;
  background-position   : bottom;
}

#container_login table td input, #container_login table td select {
  margin          : 3px 0;
  height          : 19px;
  width           : 150px;
}
#container_login table td select {
  width           : 154px !important;
}

#container_login table td.label {
  width         : 100%;
  padding         : 0 5px 0 0;
  text-align        : right;
  font-weight       : bold;
}
#container_login table tr.label td.text {
  padding         : 0 40px 0 0;
}

#container_login table tr.listbox td.text {
  text-align        : left;
}

#container_login table tr.listbox td.text select {
  width:148px;
  height:20px;
}

#container_login #loginbox_bottom .login_help {
  float         : left;
  padding         : 18px 0 0 0; 
}
#container_login #loginbox_bottom .login_help a {
  text-decoration     : none;
  color         : #5580B5;
}

#container_login #loginbox_bottom .login_help a:hover {
  text-decoration     : underline;
}

#container_login  .login_btn {
  float         : right;
  width         : 120px;
  padding         : 13px 0 0 0;
}
#container_login .login_btn a.button {
  display         : block;
  float         : left;
  white-space       : nowrap;
  cursor          : pointer;
  height          : 24px;
  margin-left       : 0px;
  padding-right     : 10px;
  text-decoration     : none;
  font-size       : 12px;
  color         : #000;
  background        : transparent url('login/btn_login_right.gif') no-repeat top right; 
}
#container_login .login_btn a.button span {
  display         : block;
  padding         : 5px 10px 5px 20px;
  line-height       : 14px;
  background        : transparent url('login/btn_login_left.gif') no-repeat;
}
/* ------------------------------------------------------------------------------------------------------------ FEHLERMELDUNG */
#loginbox_error {
  height:100%;
  text-align        : left;
  background-image    : url('login/bg_loginbox_error.gif');
  background-repeat   : repeat-y;
}
#loginbox_error .text {
  margin          : 0;
  padding         : 10px 22px;
  color         : #960000;
  font-weight:bold;
}
#loginbox_error_top  {
  overflow        : hidden;
  height          : 1px;
}
#loginbox_error_bottom  {
  overflow        : hidden;
  height          : 1px;
  background-image    : url('login/bg_loginbox_error_bottom.gif');
  background-repeat   : repeat-y;
}